Bug 738134 - home menu -> error
Summary: home menu -> error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact: Dana Mison
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 04:50 UTC by Dana Mison
Modified: 2014-08-04 22:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-02 00:04:11 UTC


Attachments (Terms of Use)

Description Dana Mison 2011-09-14 04:50:31 UTC
20110914-1341 /CustomSearchTopicList.xhtml

clicking the home button in the top menu navigates to http://jboss-eap.bne.redhat.com:8080/TopicIndex/CustomSearchTopicList.seam?filterId=14 which produces an error.

"Could not instantiate Seam component: topicTagsList"

Comment 1 Matthew Casperson 2011-10-06 01:28:14 UTC
Fixed in 20111006-1125

The filters were cleared out with a database update, which means that the filterId variable is no longer valid. The ExtendedTopicList.construct() function has been updated to deal with invalid filterId variables or missing filters by displaying all topics.


Note You need to log in before you can comment on or make changes to this bug.